LINUX.ORG.RU

Сообщения NightGhost

 

Несовместимость ядра 2.6.9 с драйверами NVidia

Группа Hardware and Drivers

Новое ядро 2.6.9 не совместимо с драйверами NVidia из-за нового "символа" __VMALLOC_RESERVE. К счастью для постых пользователей появился пропатченный драйвер, который дает возможность обойти этот баг.

>>> Подробности

NightGhost ()

RSS подписка на новые темы